<ion-view view-title="Actividades"  data-ng-init="init()">

  <ion-content>
<div class="content-page">
 <ion-header-bar class="top">
      <h1 class="title">Agregar Actividad</h1>
      <button class="button button-icon ion-refresh" ng-click="refreshList()"></button>
      <button class="button button-icon ion-android-bicycle" ng-click="addItem()">
      </button>
    </ion-header-bar>
    <ion-refresher
    pulling-text="Pull to refresh..."
    on-refresh="doRefresh()">
  </ion-refresher>

    <div class="list card">
      <ion-item ng-repeat="item in actividades" >
        {{item.nombre}}
      </ion-item>
  </div>
</div>
  </ion-content>
</ion-view>
